networking-arista (2018.1.0+2018.08.21.git.3adf6272bd-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2017.2.2-3 < 2018.1.0+2018.08.21.git.3adf6272bd-1.

Package: [Main page]